@import url('//fonts.googleapis.com/css?family=Cuprum:400,400italic,700italic,700&subset=latin,cyrillic');

/*.clinic * {
	font-family: 'Cuprum', sans-serif;
}*/

.clinic p:last-child {
    margin-bottom: 0;
}

.clinic header .container,
.clinic footer .container {
    background-color: #f0f0f0;
}

.clinic header .container {
    border-top: 7px solid #f0f0f0;
}

.clinic header {
    margin-bottom: 20px;
}

.clinic header .container .head-title {
    font-size: 72px;
    line-height: 93px;
    color: #E5E5E5;
    text-align: right;
    text-transform: uppercase;
}

.clinic footer {
    margin-top: 50px;
}

.clinic footer .container>* {
    padding: 20px 40px 10px;
    font-size: 16px;
    line-height: 22px;
}

.clinic footer .container>*>div[class*=row]:last-child {
    /*border-top: 1px solid #cccccc;*/
}

.clinic footer .container ul.menu {
    list-style: none;
    margin-left: 0;
    margin-top: 7px;
}

.clinic footer .container ul.menu li {
    display: block;
    line-height: 22px;
    margin-bottom: 5px;
}

.clinic header .container p {
    margin: 0;
}

.clinic header form.form-search {
    margin-top: 20px;
}

.clinic header ul.menu {
    list-style: none;
    margin: 25px 0 0 0;
    text-align: right;
}

.clinic header ul.menu li {
    display: block;
    float: left;
    margin-right: 10px;
    padding-right: 10px;
    font-size: 16px;
}

.clinic header ul.menu li ul li {
    float: none;
    margin-right: 0px;
    padding-right: 0px;
    text-align: left;
}

.clinic header .headlogo {
    background-color: #ffffff;
    padding: 10px 0;
}

.clinic form.clinic-signup .control-group .control-label {
    width: 250px;
}

.clinic form.clinic-signup .control-group .controls {
    margin-left: 260px;
}

.clinic form.clinic-signup .form-actions {
    padding-left: 260px;
}

.clinic form.clinic-signup .consulting>.consulting-wrapper {
    margin-top: 20px;
    border-bottom: 1px solid #E5E5E5;
}

.clinic form.clinic-signup .consulting>.consulting-wrapper:last-child {
    border: 0;
}

.clinic .btn-ajax-link {
    padding: 0;
    margin: 0 5px 0 0;
    text-decoration: none;
    border-bottom: 1px dashed;
    font-size: 12px;
    line-height: 13px;
}

.clinic .btn-ajax-link:hover {
    border-bottom: 1px solid;
}

.clinic span.hilight {
    background-color: #C6FF12;
}

.clinic .dl-horizontal dt {
    width: 180px;
}

.clinic .dl-horizontal dd {
    margin: 0 0 10px 200px;
}

.clinic .thumbnail>img {
    /*min-width: 100%;*/
}

.clinic .has-events {
    font-weight: bold;
    cursor: pointer;
}

.clinic .has-events a {
    display: block;
}

.clinic .has-events.event-hilight a {
    color: #ffffff;
}

.clinic .popover .popover-content p:last-child {
    margin-bottom: 0;
}

.clinic ul.plain-menu {
    list-style: none;
    margin: 0 0 10px 0;
}

.clinic ul.plain-menu li {
    float: left;
    margin-right: 10px;
}

.clinic ul.plain-menu li.active {
    font-weight: bold;
}

.clinic ul.plain-menu li.active a {
    color: #444444;
    text-decoration: none;
    cursor: default;
}

.clinic ul.about-center-menu {
    float: right;
    margin-top: 20px;
}

.clinic .post-bl {
    border-top: 1px solid #cccccc;
    padding-top: 10px;
    margin-bottom: 20px;
    margin-top: 10px;
}

.clinic .post blockquote p {
    font-size: 13px;
}

.clinic .post-info {
    padding: 5px 0 0 0;
    border-top: 1px solid #dddddd;
}

.clinic .news-bl h3 {
    line-height: 26px;
}

.clinic .faqCat li {
    width: 30%;
    min-height: 40px;
    padding: 3px 7px;
    margin: 3px;
    border: 1px dotted #1665C1;
    display: block;
    float: left;
    text-align: center;
    vertical-align: middle;
    font-size: 20px;
    border-radius: 8px;
}

.clinic .booksLib {
    width: 80%;
    max-width: 560px;
    margin: 20px auto
}

.clinic .booksLib li {
    width: 100%;
    max-width: 560px;
    min-height: 40px;
    padding: 3px 7px;
    margin: 3px;
    display: block;
    float: left;
    text-align: center;
    vertical-align: middle;
    font-size: 20px;
    border-radius: 8px;
    background-color: #045193;
}

.clinic .faqCat li:hover,
.clinic .faqCat .active {
    background-color: #045193;
    /*background-color:  #1665C1;*/
}

.clinic .faqCat li span,
.clinic .booksLib li span {
    padding-top: 10px;
    color: #fff;
    font-weight: bold;
    min-width: 100%;
    min-height: 100%;
    display: block;
}

.clinic .faqCat li a,
.clinic .booksLib li a {
    min-width: 100%;
    min-height: 100%;
    display: block;
    vertical-align: middle;
    padding-top: 10px;
}

.clinic .faqCat li a {
    color: #045193;
}

.clinic .faqCat li.active a {
    color: #fff;
    cursor: default;
}

.clinic .booksLib li a {
    color: #fff
}

.clinic .faqCat li:hover a,
.clinic .booksLib li:hover a {
    color: #fff;
}

@media screen and (min-width:640px) and (max-width:900px) {
    .clinic .faqCat {
        width: 80%;
        margin: auto
    }
    .clinic .faqCat li {
        width: 45%;
        font-size: 18px
    }
}

@media screen and (min-width:480px) and (max-width:640px) {
    .clinic .faqCat {
        width: 80%;
        margin: auto
    }
    .clinic .faqCat li {
        width: 90%;
        font-size: 18px
    }
}

@media screen and (max-width:480px) {
    .clinic .faqCat {
        width: 80%;
        margin: auto
    }
    .clinic .faqCat li {
        width: 90%;
        font-size: 16px;
    }
    h4 {
        font-size: 14px
    }
}

.clinic .container {
    background: #fff;
    border-radius: 10px
}

.clinic .container .container_inn {
    padding: 10px
}

.index .container {
    background: none !important
}

.index .container .container_inn {
    padding: 0px !important
}


#mjAccordion {}
        #mjAccordion_Container {height:350px; overflow:auto; margin-bottom:1em;}
        #mjAccordion table {width:100%; border-collapse:collapse;}
        #mjAccordion th, #mjAccordion td {padding:.5em;}
        #mjAccordion th {font-weight:bold;}
        #mjAccordion td {vertical-align:top;}
        #mjAccordion input[type=text], #mjAccordion textarea {padding:.3em; border:1px solid #ddd; -webkit-border-radius:3px; border-radius:3px; -webkit-box-shadow:inset 0 2px 2px rgba(0,0,0,0.075); box-shadow:inset 0 2px 2px rgba(0,0,0,0.075); background:rgba(0, 0, 0, .01); outline:none;}
        #mjAccordion input[type=text]:focus, #mjAccordion textarea:focus {border:1px solid #139ff7;}
        #mjAccordion input[type=text] {width:150px;}
        #mjAccordion textarea {resize:none; width:295px; height:100px; white-space:pre-wrap;}
        #mjAccordion .mjAccordion_remove, #mjAccordion .mjAccordion_addNew, #mjAccordion .mjAccordion_up, #mjAccordion .mjAccordion_down, #mjAccordion .mjAccordion_move {font-weight:bold; -webkit-border-radius:3px; border-radius:3px; cursor:pointer;}
        #mjAccordion .mjAccordion_remove {background:#A94442; padding:.3em .5em; color:#fff;}
        #mjAccordion .mjAccordion_remove:hover {text-decoration:none;}
        #mjAccordion .mjAccordion_addNew, #mjAccordion .mjAccordion_up, #mjAccordion .mjAccordion_down, #mjAccordion .mjAccordion_move {float:right; padding:.5em; background:#f3f3f3; border:1px solid #ddd;}
        #mjAccordion .mjAccordion_addNew:hover {text-decoration:underline;}
        #mjAccordion .mjAccordion_up, #mjAccordion .mjAccordion_down {float:none; padding:.13em .4em;}
        #mjAccordion .mjAccordion_move {background:url('../icons/move.png') center center no-repeat #f3f3f3; width:11px; height:9px; cursor:move;}
